Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

34 lines (25 sloc) 0.657 kb
# encoding: utf-8
require 'rubygems'
begin
require 'bundler/setup'
Bundler::GemHelper.install_tasks
rescue LoadError
puts "Bundler not available. Install it with: gem install bundler"
end
PKG_NAME = 'r18n-rails-api'
require '../r18n-core/lib/r18n-core/version'
require 'rspec/core/rake_task'
RSpec::Core::RakeTask.new
require 'yard'
YARD::Rake::YardocTask.new do |yard|
yard.options << "--title='R18n Rails API #{R18n::VERSION}'"
end
task :clobber_doc do
rm_r 'doc' rescue nil
rm_r '.yardoc' rescue nil
end
task :clobber_package do
rm_r 'pkg' rescue nil
end
task :clobber => [:clobber_package, :clobber_doc]
task :default => :spec
Jump to Line
Something went wrong with that request. Please try again.